/*     2464164 : 타이틀 텍스트      */
.title__2464164__ {font-size:0}
.title__2464164__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2464164__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2464164__.style_top p {padding-top:10px}
.title__2464164__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2464164__.style_right p {padding-right:14px}
.title__2464164__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2464164__.style_bottom p {padding-bottom:12px}
.title__2464164__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2464164__.style_left p {padding-left:14px}
.title__2464164__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2464164__.style_circle1 p {padding-left:18px}
.title__2464164__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2464164__.style_circle2 p {padding-left:18px}
.title__2464164__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2464164__ p {font-size:40px}
	.title__2464164__.style_top p:before {width:20px}
	.title__2464164__.style_right p:before {height:20px}
	.title__2464164__.style_bottom p:before {width:20px}
	.title__2464164__.style_left p:before {height:20px}
}

/*     2464174 : BLANK 컨텐츠      */
.blank__2464174__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2464174__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464174__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2464174__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2464174__ {height:80px}
}


/*     2464184 : 버튼      */
.button__2464184__ {font-size:0}
.button__2464184__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2464184__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2464184__ a {font-size:18px;padding:10px 30px}
}

/*     2464194 : BLANK 컨텐츠      */
.blank__2464194__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2464194__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464194__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2464194__ {height:5px}
}

/*     2464204 : 이미지 리스트 (타일형)      */
.img_tile__2464204__{margin:0px;}
.img_tile__2464204__:after {content:''; display:block; clear:both;} 
.img_tile__2464204__ * {box-sizing:border-box;}
.img_tile__2464204__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2464204__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2464204__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2464204__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2464204__ .item:last-child .figure:before{display:none;}
.img_tile__2464204__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2464204__ .caption {display:block; margin-top:10px;}
.img_tile__2464204__ .caption > span {display:block;}
.img_tile__2464204__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2464204__ .caption > span.content {color:#444;}

.text_sml__2464204__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2464204__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2464204__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2464204__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2464204__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2464204__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2464204__ .item {width:100%;}
.col_m_2__2464204__ .item {width:50%;}
.col_m_3__2464204__ .item {width:33.3333%;}
.col_m_4__2464204__ .item {width:25%;}
.col_m_1__2464204__ .item,
.col_m_2__2464204__ .item2n,
.col_m_3__2464204__ .item3n,
.col_m_4__2464204__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2464204__ .item,
	.col_m_2__2464204__ .item2n,
	.col_m_3__2464204__ .item3n,
	.col_m_4__2464204__ .item4n {clear:none;}

	.col_t_1__2464204__ .item {width:100%;}
	.col_t_2__2464204__ .item {width:50%;}
	.col_t_3__2464204__ .item {width:33.3333%;}
	.col_t_4__2464204__ .item {width:25%;}
	.col_t_5__2464204__ .item {width:20%;}
	.col_t_6__2464204__ .item {width:16.6666%;}
	.col_t_1__2464204__ .item,
	.col_t_2__2464204__ .item2n,
	.col_t_3__2464204__ .item3n,
	.col_t_4__2464204__ .item4n,
	.col_t_5__2464204__ .item5n,
	.col_t_6__2464204__ .item6n {clear:both;}
    .img_tile__2464204__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2464204__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2464204__{margin:0px 0px;}
	/*.img_tile__2464204__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2464204__ .figure {max-width:102px}
	.img_tile__2464204__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2464204__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2464204__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2464204__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2464204__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2464204__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2464204__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2464204__ .item,
	.col_t_2__2464204__ .item2n,
	.col_t_3__2464204__ .item3n,
	.col_t_4__2464204__ .item4n,
	.col_t_5__2464204__ .item5n,
	.col_t_6__2464204__ .item6n {clear:none;}

	.col_pc_1__2464204__ .item {width:100%;}
	.col_pc_2__2464204__ .item {width:50%;}
	.col_pc_3__2464204__ .item {width:33.3333%;}
	.col_pc_4__2464204__ .item {width:25%;}
	.col_pc_5__2464204__ .item {width:20%;}
	.col_pc_6__2464204__ .item {width:16.6666%;}
	.col_pc_9__2464204__ .item {width:11.1111%;}
	.col_pc_10__2464204__ .item {width:10%}
	.col_pc_1__2464204__ .item,
	.col_pc_2__2464204__ .item2n,
	.col_pc_3__2464204__ .item3n,
	.col_pc_4__2464204__ .item4n,
	.col_pc_5__2464204__ .item5n,
	.col_pc_6__2464204__ .item6n,
	.col_pc_9__2464204__ .item9n,
	.col_pc_10__2464204__ .item10n {clear:both;}
}

/*     2464214 : 실선      */
.solid_line__2464214__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2464214__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2464214__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2464214__ {height:20px}
}

/*     2464224 : BLANK 컨텐츠      */
.blank__2464224__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2464224__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464224__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2464224__ {height:15px}
}

/*     2464234 : 버튼      */
.button__2464234__ {font-size:0}
.button__2464234__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2464234__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2464234__ a {font-size:18px;padding:10px 30px}
}

/*     2464244 : BLANK 컨텐츠      */
.blank__2464244__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2464244__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464244__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2464244__ {height:5px}
}

/*     2464254 : 이미지 리스트 (타일형)      */
.img_tile__2464254__{margin:0px;}
.img_tile__2464254__:after {content:''; display:block; clear:both;} 
.img_tile__2464254__ * {box-sizing:border-box;}
.img_tile__2464254__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2464254__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2464254__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2464254__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2464254__ .item:last-child .figure:before{display:none;}
.img_tile__2464254__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2464254__ .caption {display:block; margin-top:10px;}
.img_tile__2464254__ .caption > span {display:block;}
.img_tile__2464254__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2464254__ .caption > span.content {color:#444;}

.text_sml__2464254__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2464254__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2464254__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2464254__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2464254__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2464254__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2464254__ .item {width:100%;}
.col_m_2__2464254__ .item {width:50%;}
.col_m_3__2464254__ .item {width:33.3333%;}
.col_m_4__2464254__ .item {width:25%;}
.col_m_1__2464254__ .item,
.col_m_2__2464254__ .item2n,
.col_m_3__2464254__ .item3n,
.col_m_4__2464254__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2464254__ .item,
	.col_m_2__2464254__ .item2n,
	.col_m_3__2464254__ .item3n,
	.col_m_4__2464254__ .item4n {clear:none;}

	.col_t_1__2464254__ .item {width:100%;}
	.col_t_2__2464254__ .item {width:50%;}
	.col_t_3__2464254__ .item {width:33.3333%;}
	.col_t_4__2464254__ .item {width:25%;}
	.col_t_5__2464254__ .item {width:20%;}
	.col_t_6__2464254__ .item {width:16.6666%;}
	.col_t_1__2464254__ .item,
	.col_t_2__2464254__ .item2n,
	.col_t_3__2464254__ .item3n,
	.col_t_4__2464254__ .item4n,
	.col_t_5__2464254__ .item5n,
	.col_t_6__2464254__ .item6n {clear:both;}
    .img_tile__2464254__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2464254__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2464254__{margin:0px 0px;}
	/*.img_tile__2464254__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2464254__ .figure {max-width:102px}
	.img_tile__2464254__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2464254__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2464254__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2464254__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2464254__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2464254__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2464254__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2464254__ .item,
	.col_t_2__2464254__ .item2n,
	.col_t_3__2464254__ .item3n,
	.col_t_4__2464254__ .item4n,
	.col_t_5__2464254__ .item5n,
	.col_t_6__2464254__ .item6n {clear:none;}

	.col_pc_1__2464254__ .item {width:100%;}
	.col_pc_2__2464254__ .item {width:50%;}
	.col_pc_3__2464254__ .item {width:33.3333%;}
	.col_pc_4__2464254__ .item {width:25%;}
	.col_pc_5__2464254__ .item {width:20%;}
	.col_pc_6__2464254__ .item {width:16.6666%;}
	.col_pc_9__2464254__ .item {width:11.1111%;}
	.col_pc_9__2464254__ .item:first-child {width:11.11%;}
	.col_pc_9__2464254__ .item5n {width:15%;}
	.col_pc_1__2464254__ .item,
	.col_pc_2__2464254__ .item2n,
	.col_pc_3__2464254__ .item3n,
	.col_pc_4__2464254__ .item4n,
	.col_pc_5__2464254__ .item5n,
	.col_pc_6__2464254__ .item6n,
	.col_pc_9__2464254__ .item9n {clear:both;}
}

/*     2464264 : 실선      */
.solid_line__2464264__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2464264__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2464264__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2464264__ {height:20px}
}

/*     2464274 : BLANK 컨텐츠      */
.blank__2464274__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2464274__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464274__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2464274__ {height:15px}
}

/*     2464284 : 버튼      */
.button__2464284__ {font-size:0}
.button__2464284__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2464284__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2464284__ a {font-size:18px;padding:10px 30px}
}

/*     2464294 : BLANK 컨텐츠      */
.blank__2464294__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2464294__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464294__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2464294__ {height:5px}
}

/*     2464304 : 이미지 리스트 (타일형)      */
.img_tile__2464304__{margin:0px;}
.img_tile__2464304__:after {content:''; display:block; clear:both;} 
.img_tile__2464304__ * {box-sizing:border-box;}
.img_tile__2464304__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2464304__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2464304__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2464304__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2464304__ .item:last-child .figure:before{display:none;}
.img_tile__2464304__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2464304__ .caption {display:block; margin-top:10px;}
.img_tile__2464304__ .caption > span {display:block;}
.img_tile__2464304__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2464304__ .caption > span.content {color:#444;}

.text_sml__2464304__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2464304__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2464304__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2464304__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2464304__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2464304__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2464304__ .item {width:100%;}
.col_m_2__2464304__ .item {width:50%;}
.col_m_3__2464304__ .item {width:33.3333%;}
.col_m_4__2464304__ .item {width:25%;}
.col_m_1__2464304__ .item,
.col_m_2__2464304__ .item2n,
.col_m_3__2464304__ .item3n,
.col_m_4__2464304__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2464304__ .item,
	.col_m_2__2464304__ .item2n,
	.col_m_3__2464304__ .item3n,
	.col_m_4__2464304__ .item4n {clear:none;}

	.col_t_1__2464304__ .item {width:100%;}
	.col_t_2__2464304__ .item {width:50%;}
	.col_t_3__2464304__ .item {width:33.3333%;}
	.col_t_4__2464304__ .item {width:25%;}
	.col_t_5__2464304__ .item {width:20%;}
	.col_t_6__2464304__ .item {width:16.6666%;}
	.col_t_1__2464304__ .item,
	.col_t_2__2464304__ .item2n,
	.col_t_3__2464304__ .item3n,
	.col_t_4__2464304__ .item4n,
	.col_t_5__2464304__ .item5n,
	.col_t_6__2464304__ .item6n {clear:both;}
    .img_tile__2464304__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2464304__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2464304__{margin:0px 0px;}
	/*.img_tile__2464304__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2464304__ .figure {max-width:102px}
	.img_tile__2464304__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2464304__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2464304__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2464304__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2464304__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2464304__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2464304__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2464304__ .item,
	.col_t_2__2464304__ .item2n,
	.col_t_3__2464304__ .item3n,
	.col_t_4__2464304__ .item4n,
	.col_t_5__2464304__ .item5n,
	.col_t_6__2464304__ .item6n {clear:none;}

	.col_pc_1__2464304__ .item {width:100%;}
	.col_pc_2__2464304__ .item {width:50%;}
	.col_pc_3__2464304__ .item {width:33.3333%;}
	.col_pc_4__2464304__ .item {width:25%;}
	.col_pc_5__2464304__ .item {width:20%;}
	.col_pc_6__2464304__ .item {width:16.6666%;}
	.col_pc_9__2464304__ .item {width:8%;}
	.col_pc_1__2464304__ .item,
	.col_pc_2__2464304__ .item2n,
	.col_pc_3__2464304__ .item3n,
	.col_pc_4__2464304__ .item4n,
	.col_pc_5__2464304__ .item5n,
	.col_pc_6__2464304__ .item6n,
	.col_pc_9__2464304__ .item9n {clear:both;}
}

/*     2464314 : BLANK 컨텐츠      */
.blank__2464314__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__2464314__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2464314__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2464314__ {height:34px}
}

/*     2391154 : 타이틀 텍스트      */
.title__2391154__ {font-size:0}
.title__2391154__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__2391154__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2391154__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2391154__ p {padding-bottom:30px;font-size:40px}
	.title__2391154__ p:before {width:60px;height:5px}
}

/*     2391164 : 장문 텍스트      */
.textarea__2391164__ {padding:20px;border-radius:10px;background:#f6f6f6;}
.textarea__2391164__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2391164__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
.textarea__2391164__ {padding:40px;border-radius:20px;}
	.textarea__2391164__ p {font-size:18px}
	.textarea__2391164__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2391164__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2391174 : BLANK 컨텐츠      */
.blank__2391174__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2391174__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2391174__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2391174__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2391174__ {height:60px}
}


/*     2391184 : 타이틀 텍스트      */
.title__2391184__ {font-size:0}
.title__2391184__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2391184__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2391184__.style_top p {padding-top:10px}
.title__2391184__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2391184__.style_right p {padding-right:14px}
.title__2391184__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2391184__.style_bottom p {padding-bottom:12px}
.title__2391184__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2391184__.style_left p {padding-left:14px}
.title__2391184__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2391184__.style_circle1 p {padding-left:18px}
.title__2391184__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2391184__.style_circle2 p {padding-left:18px}
.title__2391184__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2391184__ p {font-size:30px}
	.title__2391184__.style_top p:before {width:20px}
	.title__2391184__.style_right p:before {height:20px}
	.title__2391184__.style_bottom p:before {width:20px}
	.title__2391184__.style_left p:before {height:20px}
}

/*     2391194 : BLANK 컨텐츠      */
.blank__2391194__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2391194__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2391194__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2391194__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2391194__ {height:30px}
}


/*     2391204 : 장문 텍스트      */
.textarea__2391204__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2391204__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2391204__ p {font-size:18px}
	.textarea__2391204__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2391204__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2391214 : BLANK 컨텐츠      */
.blank__2391214__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2391214__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2391214__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2391214__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2391214__ {height:30px}
}


/*     2391224 : 이미지 리스트 (타일형)      */
.img_tile__2391224__ {overflow:hidden;}
.img_tile__2391224__ .img_inner {margin:0 -5px}
.img_tile__2391224__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2391224__ * {box-sizing:border-box}
.img_tile__2391224__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2391224__ .item a {display:block}
.img_tile__2391224__ .figure {display:block}
.img_tile__2391224__ .figure img {vertical-align:top}
.img_tile__2391224__ .caption {display:block;margin-top:10px}
.img_tile__2391224__ .caption > span {display:block}
.img_tile__2391224__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2391224__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2391224__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2391224__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2391224__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2391224__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2391224__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2391224__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2391224__ .item {width:100%}
.col_m_2__2391224__ .item {width:50%}
.col_m_3__2391224__ .item {width:33.3333%}
.col_m_4__2391224__ .item {width:25%}
.col_m_1__2391224__ .item,
.col_m_2__2391224__ .item2n,
.col_m_3__2391224__ .item3n,
.col_m_4__2391224__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2391224__ .item,
	.col_m_2__2391224__ .item2n,
	.col_m_3__2391224__ .item3n,
	.col_m_4__2391224__ .item4n {clear:none}

	.col_t_1__2391224__ .item {width:100%}
	.col_t_2__2391224__ .item {width:50%}
	.col_t_3__2391224__ .item {width:33.3333%}
	.col_t_4__2391224__ .item {width:25%}
	.col_t_5__2391224__ .item {width:20%}
	.col_t_6__2391224__ .item {width:16.6666%}
	.col_t_1__2391224__ .item,
	.col_t_2__2391224__ .item2n,
	.col_t_3__2391224__ .item3n,
	.col_t_4__2391224__ .item4n,
	.col_t_5__2391224__ .item5n,
	.col_t_6__2391224__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2391224__ .img_inner {margin:0 auto;display:block;text-align:center;}
	.img_tile__2391224__ .item {padding:10px;float:none;display:inline-block;}
	.img_tile__2391224__ .caption {margin-top:15px}
	.img_tile__2391224__ .caption > span.content {margin-top:10px}
.img_tile__2391224__ .figure {display:block;overflow:hidden;width:200px;height:200px;border-radius:50%;margin:0 auto;}
.img_tile__2391224__ .figure img {min-width:300px;margin-left:-50px;}

	.text_sml__2391224__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2391224__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2391224__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2391224__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2391224__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2391224__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2391224__ .item,
	.col_t_2__2391224__ .item2n,
	.col_t_3__2391224__ .item3n,
	.col_t_4__2391224__ .item4n,
	.col_t_5__2391224__ .item5n,
	.col_t_6__2391224__ .item6n {clear:none}

	.col_pc_1__2391224__ .item {width:100%}
	.col_pc_2__2391224__ .item {width:50%}
	.col_pc_3__2391224__ .item {width:17.5%}
	.col_pc_4__2391224__ .item {width:25%}
	.col_pc_5__2391224__ .item {width:20%}
	.col_pc_6__2391224__ .item {width:16.6666%}
	.col_pc_9__2391224__ .item {width:11.1111%}
	.col_pc_1__2391224__ .item,
	.col_pc_2__2391224__ .item2n,
	.col_pc_3__2391224__ .item3n,
	.col_pc_4__2391224__ .item4n,
	.col_pc_5__2391224__ .item5n,
	.col_pc_6__2391224__ .item6n, 
	.col_pc_9__2391224__ .item9n {clear:both}
}

/*     2391234 : BLANK 컨텐츠      */
.blank__2391234__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2391234__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2391234__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2391234__ {height:80px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2391234__ {height:120px}
}


/*     2391244 : 버튼형 타이틀      */
.button_title__2391244__ {font-size:0}
.button_title__2391244__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2391244__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2391244__ p {font-size:20px;padding:15px 30px;}
}

/*     2391284 : BLANK 컨텐츠      */
.blank__2391284__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2391284__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2391284__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2391284__ {height:10px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2391284__ {height:20px}
}


/*     2391274 : 장문 텍스트      */
.textarea__2391274__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2391274__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2391274__ p {font-size:18px}
	.textarea__2391274__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2391274__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2391254 : BLANK 컨텐츠      */
.blank__2391254__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2391254__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2391254__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2391254__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2391254__ {height:20px}
}


/*     2391264 : 이미지      */
.img__2391264__ {max-width:100%}
.img__2391264__ * {box-sizing:border-box}
.img__2391264__ a {display:block;vertical-align:top}
.img__2391264__ img {width:px;vertical-align:top}

